@font-face {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-display: swap;
    font-weight: 300;
    src: local(""), url(../../fonts/NotoSansJP-VariableFont_wght.ttf) format("truetype")
}

html, body {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 300;
    height: 100vh;
    margin: 0;
}

.full-height {
    height: 100vh;
}

.flex-center {
    align-items: center;
    display: flex;
    justify-content: center;
}

.position-ref {
    position: relative;
}

.content {
    text-align: center;
}

.title {
    font-size: 84px;
}

.m-b-md {
    margin-bottom: 30px;
}

* {
    background-color: #333;
    color: #ccc;
}

@media (prefers-color-scheme: dark) {
    * {
        background-color: #000;
        color: #ccc;
    }
}

@media (prefers-color-scheme: light) {
    * {
        background-color: #ccc;
        color: #000;
    }
}
